.max-mega-menu img.bildtext-teaser-image{
    border-radius:50%;
    margin-top: 20px;    
}


@media (max-width:900px) {
    .rev_slider .tp-rightarrow {
        transform: matrix(1 , 0 , 0, 1, -90, -150) !important;
    }
}

.aligncenter > .wpb_wrapper > div{
    margin:auto;
}

/* Woocommerce Produkte */
.woocommerce #respond input#submit.alt.disabled, .woocommerce #respond input#submit.alt.disabled:hover, .woocommerce #respond input#submit.alt:disabled, .woocommerce #respond input#submit.alt:disabled:hover, .woocommerce #respond input#submit.alt:disabled[disabled], .woocommerce #respond input#submit.alt:disabled[disabled]:hover, .woocommerce a.button.alt.disabled, .woocommerce a.button.alt.disabled:hover, .woocommerce a.button.alt:disabled, .woocommerce a.button.alt:disabled:hover, .woocommerce a.button.alt:disabled[disabled], .woocommerce a.button.alt:disabled[disabled]:hover, .woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled:hover, .woocommerce button.button.alt:disabled[disabled], .woocommerce button.button.alt:disabled[disabled]:hover, .woocommerce input.button.alt.disabled, .woocommerce input.button.alt.disabled:hover, .woocommerce input.button.alt:disabled, .woocommerce input.button.alt:disabled:hover, .woocommerce input.button.alt:disabled[disabled], .woocommerce input.button.alt:disabled[disabled]:hover {
    background-color: #462c54;
    color: #fff;
}

.woocommerce ul.products li.product{
    font-size: 0.85em;
    line-height: 140%;
}

.woocommerce ul.products li.product .vc_btn3-container .vc_general.vc_btn3{
    max-width: 100%;
    white-space: inherit;
    font-size: 	1.176em;
}

.woocommerce ul.products li.product .price{
    display:none;
}
.woocommerce ul.products li.product h2{
    padding: 0 0 15px !important;
    margin: 0;
    font-size: 1.25em !important;
}
.woocommerce ul.products li.product .vc_btn3-container{
    margin-top:10px;
}

.woocommerce #main > article.product{
    padding-top:30px;
    padding-left: 20px;
    padding-right: 20px;
}

.woocommerce.single-product #main > article.product .entry-header .entry-meta {
    display:none;
}

.woocommerce.single-product .product .woocommerce .product .entry-summary .price{
    display:none;
}
.woocommerce.single-product .product .woocommerce .product .tm-options-totals{
    display:none;
}
.woocommerce div.product p.price, .woocommerce div.product span.price{
    color:#fff;
}
.woocommerce div.product .woocommerce-variation-price{
    margin-bottom:20px;
}
.woocommerce.single-product .product .woocommerce .product .entry-summary .product_meta > span{
    display:block;
}

.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
    float: left;
    width: 100%;
}

.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
    width: 100%;
}

.woocommerce.single-product .related.products,
.woocommerce .single-product .related.products{
    display:none;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active a {
    color: #000;
}

li .outofstock_wrapper{
    display: block !important;
    position: absolute;
    top: -0.2353em;
    left: -0.2353em;
    z-index: 2;
    overflow: hidden;
    width: 10.589em;
    height: 10.589em;
    white-space: nowrap;
    /* border: 1px solid; */
}

li .outofstock_wrapper:before{
    content: "";
    position: absolute;
    border: 0.294em solid transparent;
    right: 0.7059em;
    top: -0.35294em;
    border-bottom-color: #2a1b33;
}
li.outofstock .outofstock_wrapper:before{
    border-bottom-color: #aa1814;
}

li .outofstock_wrapper:after{
    content: "";
    position: absolute;
    border: 0.294em solid transparent;
    left: -0.35294em;
    bottom: 0.7059em;
    border-right-color: #2a1b33;
}
li.outofstock .outofstock_wrapper:after{
    border-right-color: #aa1814;
}

li span.outofstock_lable {
    position: absolute;
    background: #462c54;
    top: 3.5294em;
    left: -3.5294em;
    z-index: 2;
    right: auto;
    font-size: 1em;
    background-image: none;
    box-shadow: none;
    border-radius: 0;
    text-shadow: none;
    text-transform: uppercase;
    font-weight: 400;
    min-height: 0;
    line-height: 1.5em;
    /* padding: 0 5em; */
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    width: 15.7066em;
    text-align: center;
}
li.outofstock span.outofstock_lable {
    background: #c11b17;
}

.outofstock > a.button{
    display:none;
}


.woocommerce-product-action{
    border-radius: 5px;
    border: 4px solid #fff;
    padding: 20px;
}
.woocommerce div.product div.summary table{
    width:auto;
    font-size: 0.85em;
    line-height: 120%;
}
.woocommerce div.product div.summary table td{
    padding: 0 10px 10px 0;
}

.woocommerce-product-action .stock{
    display:none;    
}

.tm-epo-required {
    color: red;
    /* float: right; */
    position: absolute;
    /* right: -10px; */
    left: -12px;
}
.tm-epo-field-label.tm-left{
    padding: 0;
    width: 0px; 
}
.tm-epo-field-label.tm-left+.tm-extra-product-options-container, .tm-epo-field-label.tm-right+.tm-extra-product-options-container{
    max-width: 100%;
}  

.tm-extra-product-options .tm_padding {
    padding: 0em 0;
}

.post-navigation{
    display:none;
}

.woocommerce .quantity .qty {
    line-height: 1.95;
    font-size: 1em;
}

.tm-extra-product-options .tm-epo-field.tmcp-checkbox, .tm-extra-product-options .tm-epo-field.tmcp-radio {
    top: -4px;
}

.tm-extra-product-options ul.tmcp-ul-wrap.tm-extra-product-options-checkbox li.tmcp-field-wrap .tm-label, .tm-extra-product-options ul.tmcp-ul-wrap.tm-extra-product-options-radio li.tmcp-field-wrap .tm-label, .tm-extra-product-options ul.tmcp-ul-wrap.tm-extra-product-options-variations li.tmcp-field-wrap .tm-label {
    padding: 0 !important;
}

.woocommerce div.product form.cart {
    margin-bottom: 1em;
    margin-top: 2em;
}

.tm-epo-totals {
    padding-top: 0em;
}

.tm-extra-product-options .tm-cell {
    margin: 0 0 2em;
}

.tm-cart-edit-options{
    display:none;
}


.cart_item .tc-hidden-variation{
    display:none !important;
}

.woocommerce div.product form.cart .variations td.label{
    display:block;
    width:100%;
    padding:0;
}
.woocommerce div.product form.cart .variations td.value{
    display:block;
    width:100%;
    padding:0; 
}
.woocommerce div.product form.cart .variations select {
    max-width: 100%;
    min-width: 100%;
    display: block;
    margin-right: 0;
}

.woocommerce table.shop_table td > span, 
.woocommerce table.shop_table td > strong{
    color: #fff !important;
}
.woocommerce table.shop_table th{
    white-space: normal;
    hyphens: none;
}

.booking-system_wrapper .wc-tabs{
    display:none;
    
}

.woocommerce div.product .booking-system_wrapper form.cart .button {
    float: right;
    display:none;
}

.woocommerce .products .product .add_to_cart_button{
    display:none;
}


/* Revolution Slider Video */

.rev_slider video{
    object-fit: contain !important;
}


/* Teaser (Hover Box) */
.vc-hoverbox{
    overflow: hidden;
    border-radius: 5px;
    border: 4px solid #fff;
    margin-bottom: 20px;
}

.vc-hoverbox-back {
    transform: rotateY(0);
    margin: 20px !important;
    box-sizing: border-box;
    width: auto;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    height: auto;
    background-color: transparent !important;
    opacity:0;
}

.vc-hoverbox:hover .vc-hoverbox-front {
    -webkit-transform: rotateY(0);
    transform:  rotateY(0);
}

.vc-hoverbox .vc-hoverbox-front-image {
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    -webkit-transform: scale(1.12);
    transform: scale(1.12) rotate(0);
}

.vc-hoverbox:hover .vc-hoverbox-front-image {
    -webkit-transform: scale(1);
    transform: scale(1);
}

.vc-hoverbox .vc-hoverbox-front h2{
    opacity:1;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;    
}

.vc-hoverbox:hover .vc-hoverbox-front h2{
    opacity:0;    
}

.vc-hoverbox:hover .vc-hoverbox-back{
    opacity:1;
}

.vc-hoverbox-background{
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    opacity:0;
}

.vc-hoverbox:hover .vc-hoverbox-background{
    opacity:0.5;
}

.vc-hoverbox-back {
    color:#fff;
    margin: 0 auto;
    -webkit-transform: scale(1.5);
    transform: scale(1.5);
    opacity: 0;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
}

.vc-hoverbox:hover .vc-hoverbox-back {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}

.vc-hoverbox-inner::before {
    position: absolute;
    top: 20px;
    right: 20px;
    bottom: 20px;
    left: 20px;
    /*border: 1px solid #fff;*/
    content: '';
    z-index:1;
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    opacity: 0;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
}

.vc-hoverbox:hover .vc-hoverbox-inner::before {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}
/*
.goliath .vc-hoverbox-background{
    
    z-index: -1;
}

.goliath .vc-hoverbox-back {
    opacity: 0;
    transform: rotateY(0);
    height: 80px;
    bottom: 0;
    top: auto;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    -webkit-transform: translate3d(0,50px,0);
    transform: translate3d(0,50px,0);
    background-color: transparent !important;
}

.goliath .vc-hoverbox:hover .vc-hoverbox-back{
    opacity: 1;
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}

.goliath .vc-hoverbox-back h2{
    display:none;
}
.goliath .vc-hoverbox-back p{
    text-align: left;
    color: #fff;
    line-height: 120%;
    font-size: 0.9em;
}
.goliath .vc-hoverbox .vc-hoverbox-front-image{
    -webkit-transition: -webkit-transform 0.35s;
    transition: transform 0.35s;
}

.goliath .vc-hoverbox:hover .vc-hoverbox-front-image{
    -webkit-transform: translate3d(0,-80px,0);
    transform: translate3d(0,-80px,0);
}
.goliath .vc-hoverbox .vc-hoverbox-front{
    height: auto;
    
    top: auto;
    bottom: 0;
    -webkit-transition: -webkit-transform 0.35s;
    transition: transform 0.35s;
}
.goliath .vc-hoverbox .vc-hoverbox-front h2{
    text-align: left !important;
}
.goliath .vc-hoverbox:hover .vc-hoverbox-front {
    transform: rotateY(0);
    -webkit-transform: translate3d(0,-100px,0);
    transform: translate3d(0,-100px,0);
}
*/



/* Pinpoint Booking Calendar */

body #ui-datepicker-div.DOPBSPCalendar-datepicker,
body #ui-datepicker-div.DOPBSPSearch-datepicker{
    visibility: visible;
}

.DOPBSPCalendar-wrapper {
    margin: 20px 0 0 !important;
}

.woocommerce div.product .booking-system_wrapper .woocommerce-tabs .panel {
    margin: 0 0 0em;
}

.woocommerce div.product .booking-system_wrapper form.cart {
    margin-bottom: 1em;
    margin-top: 0;
}

.DOPBSPCalendar-info-message.dopbsp-success a:link,
.DOPBSPCalendar-info-message.dopbsp-success a:visited{
    color: #58A618;
    text-decoration: underline;
}

.DOPBSPCalendar-info-message.dopbsp-success a:hover{
    color:#fff;
}

table.dopbsp-wc-cart {
    padding: 0;
    margin: 0 0 10px;
    font-size: 0.75em;
    clear:left;
}

.dopbsp-wc-cart td {
    padding: 0px !important;
    /* border-right: 1px solid #fff; */
    /* border-left: 1px solid #fff; */
    border: none !important;
}

.woocommerce td.product-name dl.variation dt{
    margin-bottom:0px;
}
.woocommerce td.product-name dl.variation dd:after {
    content: "";
    display: block;
    clear: both;
}



/* Open Play Verfügbare Plätze */
.sfForm.bootstrap-wrapper label.redNaoCheckBox {
    display:inline-block;
}

.checkbox .free_spots{
}


/* Woocommerce Fixplatzbuchung */
.woocommerce div.product .fixplatz form.cart div.quantity {
    display: none !important;
}

.ics-calendar-month-grid {
    background-color: transparent; 
}

.ics-calendar-month-grid .off,
.ics-calendar-month-grid .day,
.ics-calendar-month-grid .past{
    background: rgba(0,0,0,0.2);
}

.ics-calendar-month-grid th, .ics-calendar-month-grid td {
    border: 1px solid #fff;
}

.ics-calendar-month-grid th {
    background: #fff;
}

.ics-calendar-title{
    display:none;
}

.ics-calendar-month-grid .today .day {
    background: rgba(0,0,0,0.8);
}


div.small{
    font-size: 0.85em;
}

#main.search > article {
    padding: 20px;
}
